:root {
    --Font: Arimo;
    --FontSize-Tbody: 16px;
    --BackgroundColorLight: #F2F2F2;
    --BackgroundColorDark: #E3E3E3;
}

thead tr td:nth-child(2), tbody tr td:nth-child(2), thead tr td:nth-child(4), tbody tr td:nth-child(4), thead tr td:nth-child(6), tbody tr td:nth-child(6) {
    background-color: var(--BackgroundColorDark);
    width: 160px;
}

thead tr td:nth-child(3), tbody tr td:nth-child(3), thead tr td:nth-child(5), tbody tr td:nth-child(5), thead tr td:nth-child(7), tbody tr td:nth-child(7) {
    background-color: var(--BackgroundColorLight);
    width: 160px;
}

table {
    border-collapse: collapse;
    text-align: center;
    text-transform: uppercase;
    margin: 50px auto 0 auto;
    font-family: Arimo;
}

thead {
    color: #484848;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding-bottom: 20px;
}

thead tr td:nth-child(1) {
    background-color: #FAFAFA;
}

.span-smaller {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.span-bigger {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

tbody tr td span {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.dollars {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.cents {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    position: absolute;
    top: 40px;
}

.per-month {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

tbody {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #484848;
}

.standard {
    background-color: #89C331;
    width: 198px;
    height: 164px;
    box-sizing: border-box;
    color: white;
    position: relative;

}

.ultimate {
    background-color: #F04A56;
    width: 198px;
    height: 169px;
    box-sizing: border-box;
    color: white;
    position: relative;

}

.premium {
    background-color: #20807C;
    width: 198px;
    height: 168px;
    box-sizing: border-box;
    color: white;
    position: relative;
}

td {
    font-family: var(--Font);
}

tfoot tr {
    height: 109px;
}

tfoot tr td:nth-child(1) {
    background-color: #DDD;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
}

tfoot tr td:nth-child(2), tfoot tr td:nth-child(3), tfoot tr td:nth-child(4) {
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
}

.button-buy-now {
    padding: 20px 45px 18px 46px;
    text-transform: uppercase;
    background-color: black;
    border-radius: 5px;
    color: #FFFFFF;
    border-style: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

tbody:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}

tbody tr:nth-child(2) {
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
}